* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #000;
}

ul li {
	list-style: none;
}

body {
	/*background-color: #F2F2F2;*/
}

.toad span a {
	color: #333;
	font-family: .PingFang SC-Regular, PingFang SC;
}

.toad span:nth-child(1) a {
	color: #999;
}

.navBoxs {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
}
.navBoxs ul {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}

.navBoxs ul a {
	color: #999;
	font-size: 16px;
	font-weight: 600;
}

.navBoxs ul li {
	position: relative;
	margin-right: 30px;
}
.navBoxs ul .on a{
	color:#2577E3;
}
.shopBox {
	margin-top: 22px;
	display: flex;
	/* justify-content: space-between; */
	flex-wrap: wrap;
	background-color: #fff;
}

.pre_litBox {
	width: 192px;
	height: 58px;
	margin: 5px 8px 23px 5px;
}

.pre_litBox a {
	width: 192px;
	height: 58px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: 1px solid #D7D7D7;
}

.picbox,
.picbox img {
	width: 30px;
	height: 30px;
}

.picbox {
	margin: 0 9px;
}

.comName {
	width: 154px;
	height: 20px;
	font-size: 13px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.counts {
	width: 1200px;
	margin: 0 auto;
}

.toad {
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	margin-top: 15px;
    display: flex;
    justify-content: space-between;
}

.toad span a {
	color: #333;
	font-family: .PingFang SC-Regular, PingFang SC;
}

.toad span:nth-child(1) a {
	color: #666;
}

.countsBox {
	margin-top: 11px;
	width: 1200px;
}

.sxBox {
	/*height: 112px;*/
}

.sxBox .diquBox,
.sxBox .fenleiBox {
	/*height: 56px;*/
	display: flex;
	/*align-items: center;*/
	background: #f8f8f8;
	border-top: 1px solid #d7d7d7;
}
.sxBox .fenleiBox:last-child{
	/*border-top:0;*/
}
.sxBox .diquBox .names,
.sxBox .fenleiBox .names {
	width: 141px;
	/*height: 56px;*/
	line-height: 45px;
	text-indent: 20px;
	background: #F8F8F8;
	border: 1px solid #D7D7D7;
	font-size: 15px;
	font-weight: 600;
}

.sxBox .diquBox ul,
.sxBox .fenleiBox ul {
	width: 1059px;
	/*height: 56px;*/
	/*line-height: 35px;*/
	display: flex;
	text-indent: 17px;
	border: 1px solid #D7D7D7;
	border-left: 0;
	flex-wrap: wrap;
	background: #fff;
	padding: 5px 0;
}

.sxBox .diquBox ul {
	/*border-bottom: 1px solid transparent;*/
}

.sxBox ul li:hover,
.sxBox ul li.on {
	color: #EF1F1F;
}

.sxBox .diquBox ul li,
.sxBox .fenleiBox ul li {
	margin-right: 10px;
	font-size: 15px;
	margin-top: 8px;
}

.shopBox {
	margin-top: 22px;
	display: flex;
	flex-wrap: wrap;
}


.goodsBox {
	display: block;
	width: 225px;
	height: 345px;
	border: 1px solid #E8E8E8;
	margin-bottom: 22px;
}

.goodsBox:not(:nth-child(5n)) {
  margin-right: calc(65px /4);
}
.goodsBox:nth-child(n+6) {
  margin-top: 20px;
}
/*  */

.goodsBox a .imgBox,
.goodsBox a .imgBox img {
	width: 225px;
	height: 225px;
}

.goodsBox a .one {
	margin-top: 11px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-indent: 6px;
}

.goodsBox a .one .money {
	font-size: 12px;
	font-family: Helvetica-Semi Bold, Helvetica;
	font-weight: normal;
	color: #EF1F1F;

}

.goodsBox a .one .money .monNum {
	font-size: 18px;
}

.goodsBox a .one .address {
	font-size: 12px;
	font-family: Helvetica-Regular, Helvetica;
	font-weight: 400;
	color: #999999;
	margin-right: 6px;
}

.titles {
	margin-top: 11px;
	font-size: 14px;
	font-family: Helvetica-Regular, Helvetica;
	font-weight: 400;
	color: #333333;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 20px;
	height: 40px;
	padding: 0 6px;
}

.comBox {
	margin-top: 11px;
	font-size: 12px;
	font-family: Helvetica-Regular, Helvetica;
	font-weight: 400;
	color: #999999;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 6px;
}


.titles:hover {
	color: #EF1F1F;
}

.goodsBox:hover {
	border-color: #e9e9e9;
	box-shadow: 0 0 2px 2px #f8f8f8;
}

.pagination li a,
.pagination span {
	float: left;
	height: 36px;
	line-height: 36px;
	padding: 0 14px;
	margin-right: 5px;
	font-size: 14px;
}

.pagination li a:hover {
	text-decoration: none;
	box-shadow: 0 1px 1px rgb(0 1 1 / 8%);
}

.pagination li a,
.pagination span {
	color: #333;
	border: 1px solid #ddd;
	background-color: #f7f7f7;
}

.pagination .disabled,
.pagination .active,
.pagination span {
	background: #fff;
	cursor: default;
	float: left;
}

.pages{
	width: 1200px;
	margin: 30px auto;
	height: auto;
	overflow: hidden;
	text-align: center;
	line-height: 24px;
}

.pages div a,.pages div span{
	color: #CCC;
	font-size: 14px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #E9E9E9;
	background: #F8F8F8;
	margin-left: 10px;
	border-radius: 3px;
	padding: 0px 15px 0px 15px;
	display: inline-block;
}
.pages div span{
	background-color: #4C8CCB;
	border: 1px solid #4C8CCB;
	color: #FFF;
}


.toad li {
    display: inline-block;
    position: relative;
}
.map_left_xial {
    position: absolute;
    border: 1px solid #5378BC;
    width: 320px;
    padding: 8px 10px 10px 0;
    background: #fff;
    top: 20px;
    left: 0;
    z-index: 1801;
    display: none;
}
.toad .map_left_xial a {
    float: left;
    background: none;
    width: 33.33%;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    color: #666;
    margin: 0;
    padding: 0;
    font-size: 14px;
    text-indent: 15px;
}
.toad .map_left_xial a:hover {
    color: #F00;
}
.toad li:hover .map_left_xial {
    display: block;
}
.map_right {
    float: right;
}
.prodlist_toolmen {
    width: 1200px;
    height: 30px;
    border: 1px solid #E6E6E6;
    position: relative;
    background-color: #FAFAFA;
    margin: 0 auto;
    margin-top: 15px;
}